.u-section-1 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-1 .u-text-1 {
  font-size: 1.85714rem;
  margin: 27px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 841px;
  height: 496px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 424px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 200px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 316px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  margin: 21px 0 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 369px;
}

.u-section-3 .u-text-1 {
  margin: 21px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 0 341px 0 21px;
}

.u-section-3 .u-text-4 {
  margin: 28px 346px 37px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    margin-right: 271px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-right: 141px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 125px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 423px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}.u-section-5 .u-sheet-1 {
  min-height: 479px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}.u-section-6 .u-sheet-1 {
  min-height: 122px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 21px;
}

.u-section-6 .u-text-2 {
  margin: 22px auto 20px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 239px;
}

.u-section-7 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 19px;
}

.u-section-7 .u-repeater-1 {
  min-height: 223px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  --gap: 32px;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 40px 20px 21px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 19px 0 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 40px 20px 21px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1.28571rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 19px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 40px 20px 21px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.28571rem;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 258px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    min-height: 640px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.5rem;
  }
}

.u-section-7 .u-list-item-1,
.u-section-7 .u-list-item-1:before,
.u-section-7 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-2,
.u-section-7 .u-list-item-2:before,
.u-section-7 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-3,
.u-section-7 .u-list-item-3:before,
.u-section-7 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-8 .u-sheet-1 {
  min-height: 577px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 21px auto 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-8 .u-text-3 {
  margin: 33px auto 0 0;
}

.u-section-8 .u-text-4 {
  margin: 20px -1px 0;
}

.u-section-8 .u-text-5 {
  margin: 32px auto 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px auto 60px 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}